<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>S.W.O.R.D. (2020-)</Series>
  <Number>11</Number>
  <Web>https://www.comixology.com/S-W-O-R-D-2020-11/digital-comic/967832</Web>
  <Summary>THE FINAL FRONTIER? Sword Station One is crashing to Earth. The Lethal Legion is poised to destroy the diplomatic zone. Abigail Brand is ready to make her move. But how far ahead did she plan? How many losses will she accept? And how many bodies will she leave in her wake?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB967832], [ASINB09G47W2PX], [RELDATE:2021-12-22]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>22</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
